#aside nav.navi {
    position: fixed;
}
.tab-content > .show {display: none !important;}
.tab-content > .in, .tab-content.dshow > .show {display: block !important;}
.modal-header .close{
    position: absolute;
    right: 15px;
    top: 15px;
}
.m-r-5 {
    margin-right: 5px !important;
}
.m-l-5 {
    margin-left: 5px !important;
}
.block{
    margin:15px 0;
}
.datepicker{
    margin:0;
}

textarea{
    max-width: 100%;
    min-width: 100%;
    max-height: 400px;
}

.datetimepicker,
.datepicker{
    background: #fff !important;
}

.img-container{
    height:200px;
    width:100%;
    -webkit-background-size: contain !important;;
    -moz-background-size: contain !important;;
    -o-background-sizecontain: cover !important;
    background-size: contain !important;;
    background-position: center center !important;;
    background-repeat: no-repeat !important;
    margin-bottom: 24px;
}

.modal-header .close{
    position: absolute;
    right: 15px;
    top: 15px;
}

.table-middle tr td,
.table-middle tr th{
    vertical-align: middle !important;
}

.lot-table-image img{
    width:96px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border:2px solid #dee5e7;
}

.lot-gallery{
    margin-bottom:24px;
}
.lot-gallery .lot-image{
    position: relative;
    width: 100%;
    height:200px;
    border-radius: 2px;
    border:4px solid #dee5e7;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}
.lot-section {
    position: relative;
}

.lot-gallery .lot-section .remove-image,
.lot-gallery .lot-section .remove-lot-image{
    visibility: hidden;
    width: 32px;
    height: 32px;
    position: absolute;
    top: 5px;
    right: 10px;
}
.lot-gallery .lot-section:hover .remove-image,
.lot-gallery .lot-section:hover .remove-lot-image {
    visibility: visible;
}
.lot-gallery .lot-section .remove-image > i,
.lot-gallery .lot-section .remove-lot-image > i{
    font-size: 22px;
    color: red;
    padding: 5px;
    text-shadow: 0 0 2px #000000;
}
.lot-gallery .lot-image.is_main{
    border-color: orange !important;
}
.lot-gallery .lot-image:hover{
    border-color: #ffdb99;
    cursor: pointer;
}

.file-upload-wrapper {
    position: relative;
    width: 100%;
    height: 60px;
    background: #f0f3f4;
    margin-bottom: 18px;
}
.row-lot-gallery .file-upload-wrapper {
    width: inherit;
    margin: 0 18px 18px;
}
.file-upload-wrapper:after {
    content: attr(data-text);
    font-size: 18px;
    position: absolute;
    top: 0;
    left: 0;
    background: #f0f3f4;
    padding: 10px 15px;
    display: block;
    width: calc(100% - 100px);
    z-index: 20;
    height: 40px;
    line-height: 40px;
    color: #999;
    border-radius: 5px 10px 10px 5px;
    font-weight: 300;
}
.file-upload-wrapper .btn-submit {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    height: 60px;
    background: #4daf7c;
    color: #f0f3f4;
    font-weight: 700;
    z-index: 25;
    font-size: 16px;
    line-height: 60px;
    padding: 0 15px;
    text-transform: uppercase;
    border-radius: 0 5px 5px 0;
}
.file-upload-wrapper:hover:before {
    background: #3d8c63;
}
.file-upload-wrapper input.file-upload-field {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99;
    height: 40px;
    margin: 0;
    padding: 0;
    display: block;
    cursor: pointer;
    width: calc(100% - 100px);
}
.with-100 {
    width: 100% !important;
}

/*Overwrite General Settings for Currencies*/
.button.big span.currency.pound:before{
    content: '£'!important;
}

.text-danger-important {
    color: #f05050 !important;
}
.drscv a.dropdown-toggle {
    display: none;
}
.drscv.open a.dropdown-toggle {
    display: block;
}
.trumbowyg {
    width: 100%;
}
.resultSectors {
    padding: 0 5px;
    cursor: pointer;
}
#sectionMamp {
    width: 100%;
    height: 300px;
}
#tableSectors {
    position: relative;
}
#loading {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    margin-top: -10px;
    line-height: 20px;
    text-align: center;
}
.full-with-slider .slider.slider-horizontal {
    width: 100% !important;
}
.new-auct .col-sm-9 .form-group > label {
    display: none;
}
.nav-tav-report > li img {
    opacity: 0.3;
    filter: alpha(opacity=30); /* msie */
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
}
.nav-tav-report > li.active img {
    opacity: 1;
    filter: alpha(opacity=100); /* msie */
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    filter: grayscale(0%);
}

.hidden {
    display: none;
}